map: Oasis
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: fa6f4975-7f5c-49d8-beb6-6cc40b697f5d
  playerICName: Strips-The-Bolts
  playerOOCName: AdmiralObvious
- antagPrototypes: []
  jobPrototypes:
  - Librarian
  playerGuid: 5f05e5f8-56cc-4435-97af-16c774034eca
  playerICName: Luna Ploertia
  playerOOCName: Adudetm
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 5df89b9b-23bc-4027-aee0-9a12ebf8eee5
  playerICName: Dylan Smith
  playerOOCName: Alankao06
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 2cd8fbb0-d788-49bc-9faa-b72d39dca1a4
  playerICName: Albert Tross
  playerOOCName: Albatross2323
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: a76876f2-d627-4b18-944b-5b1fb54a45bf
  playerICName: Astrid Winters
  playerOOCName: Albeasto
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 13d1c09e-f8bc-426a-abc9-89fc8856d689
  playerICName: Chews-On-Wires
  playerOOCName: AlphaTheDemon
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 203c5212-0d5f-4ede-b05b-14c5bd565020
  playerICName: The Stump of Introspection
  playerOOCName: AmethystCat
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: bc1a4620-bdf3-42d4-bf6f-ea760445553e
  playerICName: Alastair Magnus
  playerOOCName: ApolloBane
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 832f6bdd-b543-4fea-a797-63cbea7347c9
  playerICName: Darwina Ward
  playerOOCName: Aurum713
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: 6f7670db-d71a-4c7f-93c3-86dfe4fa8b5c
  playerICName: Sarah Novus
  playerOOCName: avielle
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: fdeffe57-9c15-4ff0-9b1a-915a70b15fb3
  playerICName: Licks-The-Beans
  playerOOCName: Beansies
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 5912e102-9ea0-447a-9771-c7603c55078a
  playerICName: Parker Wilo
  playerOOCName: becquiel
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 4a8a0452-68c8-4248-9414-009a60588a40
  playerICName: Deetsan-Shaleez
  playerOOCName: BigBirdZooted
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: fb74d4a6-6939-4ebc-bbea-a922ef775be6
  playerICName: Joaquin Hoover
  playerOOCName: BiggieBackShots6
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 9549448f-d0f3-42a4-af0f-aa04bdad5ff4
  playerICName: Flicker Sullivan
  playerOOCName: blazingcow27
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: 3ee6028d-9730-4e12-8612-721357af3f6d
  playerICName: Illawarra Obscura
  playerOOCName: Bloopster
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: d69177da-c8eb-4d05-8b53-06fc3cc89c15
  playerICName: Works-For-Cybersun
  playerOOCName: bumblbroh
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 7e4af5b6-f100-4711-ae03-dbe4ee3bb11c
  playerICName: Simon Winter
  playerOOCName: Cancri_
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: c811e39c-fd72-4f2b-bf06-ca3bf563e1fb
  playerICName: Chais Freemoff
  playerOOCName: Chaisftw
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 0d5acaf8-e913-4fdb-87d0-14d792d3d052
  playerICName: Vermont Hatfield Haynes
  playerOOCName: CommissarSalty
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: bdf1cc55-723a-44fb-9515-3ce2302f8d0d
  playerICName: Pyotr Lebanov
  playerOOCName: Comrade_Lemin
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 0af797e6-2e5c-44e8-9fce-df7b0b961b3b
  playerICName: Karl Neldan
  playerOOCName: cracc
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: 6d45dd12-fdac-4b4f-a381-277401ae261d
  playerICName: Cream G Grandpa
  playerOOCName: Creamy_Grandpa
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 635480c1-698f-42d6-b961-98d82802be5a
  playerICName: Wolflord Buckthorn
  playerOOCName: cwr
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8e2934fc-3c32-4c00-80e7-64d99ffcb4fe
  playerICName: OTTSEL
  playerOOCName: daxter154
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 6aecc3de-6627-40c6-afbc-b1982528759d
  playerICName: Kane Eiene
  playerOOCName: Deadfire_AC
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 6973cd8f-7f61-4116-afdd-d2766db4babe
  playerICName: Joe Cool
  playerOOCName: dirtyscoundrel
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 6bed0ff3-c832-4893-a8d0-3ec78b28b1cf
  playerICName: Demeter Belvin
  playerOOCName: Doitsays
- antag: True
  antagPrototypes:
  - NukeopsMedic
  jobPrototypes: []
  playerGuid: 2369a4d8-f745-439e-beb3-b232580c844a
  playerICName: Corpsman Foxtrot
  playerOOCName: Druidae
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: ebd09044-3148-454c-b461-5d3d68032ff1
  playerICName: Elizabeth 'Izzzy' Mosshorn
  playerOOCName: Hadronated
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: 924144fa-abc7-4413-95aa-bd433c3aa048
  playerICName: Kobe Nehling
  playerOOCName: hypryum
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 73af8bd8-6bb1-4976-8119-9eaadbcc1b48
  playerICName: Trogloraptor Reticulatus
  playerOOCName: IHaveEyes
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: ad43e8c6-6f3c-4e9e-80a5-a8652d35df55
  playerICName: Operator Victor
  playerOOCName: itsBlovy
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 888f4c0a-ac1a-440c-aefb-685afd36638f
  playerICName: Garrett Schmid
  playerOOCName: Jellyjohn1526
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 5293cf44-1e90-4051-b04a-3c6e636ca4aa
  playerICName: Riff Raff
  playerOOCName: Jersyjewbear
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: a8a68c39-6fba-44e6-b595-f9633a933087
  playerICName: Operator Victor
  playerOOCName: johnsuperspaceman
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 724823a9-196d-480c-a79e-1f092a951110
  playerICName: Frank Prescott
  playerOOCName: Josh_Is_Swell
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: b355fb39-0aff-41ef-bc9a-176dab5f4895
  playerICName: Vikk Feras
  playerOOCName: Krunche
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 9ab3d775-6dc0-4df2-962d-b7ec22571d9d
  playerICName: Tipa Furrari
  playerOOCName: lavalampjuice
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: e597f39a-639d-460f-8e15-a71b3b5f4219
  playerICName: Operator Oscar
  playerOOCName: Lemon112
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: c5532304-8113-4e4a-b81b-9509e977049b
  playerICName: Lew Pel
  playerOOCName: Lewp
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 27fa0044-03a7-41a7-888a-63b02ae7a69d
  playerICName: Geraldo Sullivan
  playerOOCName: LimeErrant
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: fea1a9ff-5e5a-4775-b15f-f331496d2b24
  playerICName: Kayla Flooferson
  playerOOCName: LordVapequad
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 6c8242e4-52c1-4c44-82d5-558d7fdd5037
  playerICName: Joan Greasehands
  playerOOCName: Lupid
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: de45dce6-275c-4c56-ad22-0078f6ccc7a4
  playerICName: Irony Stan
  playerOOCName: MasterLink4253
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 26f2fb1e-c24d-4771-bc05-0f2e8dd67dd9
  playerICName: Thinks-No-Evil
  playerOOCName: MedicalSpiderSpotted
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: e9ff5149-47fa-4dc3-8f41-40191fa348b3
  playerICName: Davis Owens
  playerOOCName: MoistMuffin
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 1b4ac9d7-1e33-41e7-b527-991acf91bbfa
  playerICName: Narvi Nokimis
  playerOOCName: mollyzx
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: a13de964-42d8-4829-a12f-ae7cd2e5c34b
  playerICName: Anya O'Quinn
  playerOOCName: MolotovFox
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: a1dc879c-6ed1-4cf1-9278-57aceecb59aa
  playerICName: Saul Richardson
  playerOOCName: mrdeesup
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a1dc879c-6ed1-4cf1-9278-57aceecb59aa
  playerICName: syndicate personal ai device
  playerOOCName: mrdeesup
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: 914c595f-c17e-4737-98d3-9f6b4527a857
  playerICName: Astrid Fraxis
  playerOOCName: Octocliptik
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 4429db77-48f1-4bc8-9c28-35e8969ad1d2
  playerICName: Spills-The-Meds
  playerOOCName: Oxtenford
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: fb6eecc5-fb76-41ed-b528-ad59c6af49c5
  playerICName: Lilliana Auman
  playerOOCName: Pendi
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: caa7b296-9921-455d-925c-113fb060b180
  playerICName: Churasu Akishan
  playerOOCName: pretszel
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 2adea7fb-8ecf-4dd1-afff-ea41e2bc9089
  playerICName: Annoys-The-Crew
  playerOOCName: PugsRfat
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: ad8ceae7-7ecb-4d3c-9a36-b19c3063a0b8
  playerICName: Gambles-the-Funds
  playerOOCName: Retronism
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 9755bdb2-d0f8-4cca-b8f4-fd4b86624def
  playerICName: Gobbie
  playerOOCName: rezzy666
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73814934-e2f9-49aa-980f-0766c79651a4
  playerICName: mouse (252)
  playerOOCName: Riot76329
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73814934-e2f9-49aa-980f-0766c79651a4
  playerICName: David Pliskin
  playerOOCName: Riot76329
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 36e97c1e-d74f-45f5-958d-9cd72c63d2c5
  playerICName: Hartwell Du Bois
  playerOOCName: Roostermitch
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 5d5f2691-2e5d-453d-bcf7-3cd4ef7774a3
  playerICName: Collin Tarwontgo
  playerOOCName: ScOwOby
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: b813e68a-fe55-4037-9719-8e2dd791151a
  playerICName: Alex Martinez
  playerOOCName: Shrillarcher
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 77cf35bb-ccbb-4e4d-af6d-a072d9a8ca48
  playerICName: Kuafu
  playerOOCName: sixfallujah
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 43bbd264-3eb4-4af9-9760-2bfc6ff63867
  playerICName: Nephele Moondancer
  playerOOCName: Spinklespanner
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: eef25afd-01c0-4dbb-a1f6-9ec5b7a514e0
  playerICName: Sarah Winter
  playerOOCName: splint0
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 15a2e532-dbde-4a42-9491-aac1d39dace6
  playerICName: Bubba Durstine
  playerOOCName: Starwek
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 56336fb1-4c9e-4264-bb50-bbab5055ea20
  playerICName: Eggbert Eggington
  playerOOCName: SteampunkGG
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: f499cbdc-d6c5-4788-9d03-80572caa1957
  playerICName: John Gumshoe
  playerOOCName: stupidengineer
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 4a889b74-17e8-42e7-9720-6fee878e3cc8
  playerICName: Jane Sinnoks
  playerOOCName: ThatGuyUSA
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 58b5aff0-a9ce-4d17-aedb-9cc8a5e321c9
  playerICName: Cissa Sussex
  playerOOCName: TheCissa
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 5d7ff478-bc32-48d6-b9e8-930e1b04b1a8
  playerICName: Healium Cycoat
  playerOOCName: TheEvenOne
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 8f6e987b-bdfe-4f15-bb11-0bbe787d8a2d
  playerICName: Felix Wexler
  playerOOCName: TheKingWhale
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 49b09205-0e00-4f57-abdd-fcca97c0c7a8
  playerICName: Isoulde Sartre
  playerOOCName: TM0278
- antag: True
  antagPrototypes:
  - NukeopsCommander
  jobPrototypes: []
  playerGuid: 1efa46a8-a32b-44eb-892e-c3a1a968c77d
  playerICName: Commander Chi
  playerOOCName: Uncle_Lumpy
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 452c2a2f-1e31-40e9-b5ff-b191818e2b54
  playerICName: John Goooble
  playerOOCName: UnnamedOrphan21
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 09ef8e72-f0cf-4acf-8c32-7023f71300bd
  playerICName: Webbina Tuskenson
  playerOOCName: Valkasar
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 569c4152-403d-4c30-b7ce-22111eb6fbab
  playerICName: Solus Owlbane
  playerOOCName: XxSshushxX
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 21643ce7-34ab-4678-97e3-11657b65a06e
  playerICName: Katy Gibson
  playerOOCName: YourDeath06
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: e260bd18-1169-4c79-8845-9eaf1132f932
  playerICName: Kennard Hughes
  playerOOCName: youthandingson
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 0520d86d-e985-414e-af37-10a07ce8827c
  playerICName: Zelk Harvid
  playerOOCName: Zelk
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: eecedd1d-0d30-4f86-8ecf-f0adf1c141e0
  playerICName: Dingle Compton
  playerOOCName: Zereph
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: 79b99d4f-2230-4c0c-a114-b30a6770f86f
  playerICName: Uland Morgan
  playerOOCName: Zytil
roundEndText: >2

  [color=crimson]Syndicate major victory![/color]

  The nuclear operatives managed to blow up the station.

  The nuclear operatives were:

  - [color=White]Commander Chi[/color] ([color=gray]Uncle_Lumpy[/color])

  - [color=White]Corpsman Foxtrot[/color] ([color=gray]Druidae[/color])

  - [color=White]Operator Oscar[/color] ([color=gray]Lemon112[/color])

  - [color=White]Operator Victor[/color] ([color=gray]johnsuperspaceman[/color])

  - [color=White]Operator Victor[/color] ([color=gray]itsBlovy[/color])
server_id: wizards
server_name: lizard
roundId: 103852
endTick: 858159
duration: 00:14:40.8325171
fileCount: 461
size: 75020206
uncompressedSize: 515939886
endTime: 07:56:45.2381260
...
